The wp-fastest-cache plugin before... CVE-2015-9316

7.5 AV AC AU C I A
发布: 2019-08-14
修订: 2019-11-12

The wp-fastest-cache plugin before 0.8.4.9 for WordPress has SQL injection in wp-admin/admin-ajax.php?action=wpfc_wppolls_ajax_request via the poll_id parameter.

0%
暂无可用Exp或PoC
当前有51条受影响产品信息